@charset "utf-8";

/* -----------------------------------------------------------
CSS Information

 File name:      diary.css
 Author:         Miyazaki (admin)
 Style Info:     ベースレイアウト
----------------------------------------------------------- */


/* #diary
*********************************************************** */

#diary .sectionBox {
	border-top:1px solid #cccccc;
	border-bottom:1px solid #cccccc;
}

#diary .sectionBox li {
	padding: 10px;
	border-bottom: 1px dotted #ddd;
}

#diary .sectionBox li:last-child {
	border: none;
}

#diary .date {
	padding: 5px 0 0;
	color: #9c9c9c;
	font-size: 0.8em;
	text-align: right;
}

#pager {
	margin: 10px auto;
}

#pager #loading {
	display: none;
}

#shopMailAddress,
#shopOfficialSite {
	width: 90%;
	line-height: 3;
	margin: 10px auto 0;
	background: #fff;
	border: 1px solid #ddd;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
}

#shopMailAddress li,
#shopOfficialSite li {
	background: url("//img.undernavi.com/web/new_undernaviimage/store/smartphone/icon_mail.png") 15px center no-repeat;
}

#shopOfficialSite li {
	background: url("//img.undernavi.com/web/new_undernaviimage/store/smartphone/icon_official.png");
}

#shopMailAddress li a,
#shopOfficialSite li a {
	display: block;
	padding-left: 40px;
	color: #236ed8;
	font-size: 123.1%;
	text-decoration: underline;
}

#forManager {
	margin-bottom: 10px;
	padding: 5px 10px;
	text-align: center;
}

#forManager form {
	margin: 0 auto;
	width: 200px;
	text-align: left;
}

#forManager .entryField {
	width: 100px;
}

footer {
	text-align: center;
}

footer .shopName {
	margin: 10px 0 0;
	padding: 5px 0 0;
	background: #fff;
	border-top: 1px solid #666;
}

footer .commentArea {
	padding: 5px 0;
	background: #fff;
}

footer .copyright {
	padding: 5px 0;
	background: #fff;
}
/* pager */

.pager {
	text-align: center;
}
.pager li {
	display: inline-block;
	font-size: 108%;
}
.pager li a {
	background: #fff;
	border: solid 1px #555;
	color: #555;
	display: inline-block;
	margin-right: 2px;
	padding: 10px;
	text-decoration: none;
}
.pager li span {
	background: #DEDEDE;
	border: solid 1px #dedede;
	color: #FFFFFF;
	display: inline-block;
	margin-right: 2px;
	padding: 10px;
}
.pager li.current span {
	border: solid 1px #999;
	background: #999999;
	font-weight: bold;
}
.pager li.abbr span {
	background: transparent;
	color: #000000;
	padding: 10px;
}